body{
  font-family: Arial, "Microsoft JhengHei", sans-serif;
}

.home_menu{
  min-height: 0;
}
.icemegamenu > ul > li{
  margin: 0 30px;
}
.icemegamenu > ul > li > a.iceMenuTitle{
  line-height: 100px;
}
#iceMenu_101{
  -webkit-transition: 0.5s all ease;
  -o-transition: 0.5s all ease;
  transition: 0.5s all ease;
  background: url(../../../images/logo.png);

  background-size: 100px 100px;
  width: 100px;
  height: 100px;
  text-indent: -999px;
  margin: 15px 0;
}
.scroll-to-fixed-fixed .icemegamenu > ul > li > a{
  line-height: 64px;
}
.scroll-to-fixed-fixed .icemegamenu > ul #iceMenu_101{
  background-size: 64px 64px;
  width: 64px;
  height: 64px;
  margin: 0;
}

@media (max-width: 979px) {
  .icemegamenu > ul > li {
      margin: 0 10px;
  }

  .rd-mobilepanel.rd-mobilepanel{
    background: #fdb3d1;
  }
  .rd-mobilepanel_title.rd-mobilepanel_title{
    color: #fff;
  }
  .rd-mobilepanel .rd-mobilepanel_toggle span:after, 
  .rd-mobilepanel .rd-mobilepanel_toggle span:before, 
  .rd-mobilepanel .rd-mobilepanel_toggle span{
    background: #fff;
  }
  .rd-mobilemenu_ul .iceMenuTitle {
    font-size: 18px;
  }

  .mobileLogo{
    height: 48px;
    margin-right: 5px;
    vertical-align:top;
  }
}

// 品悅主持人列表
.page-blog__hosts{

}

.body__hosts .item_img{
  overflow: hidden;
}

.host_introtext{
  position: absolute;
  bottom: 0;
  background: rgba(255,182,218,0.9);
  color:#fff;
  padding: 6px 12px;
  width: 100%;
  left: -100%; 
  -webkit-transition: 0.5s all ease;
  -o-transition: 0.5s all ease;
  transition: 0.5s all ease;
}

.host_introtext p{
  font-size: 14px;
  line-height: 1.7;
  margin-bottom: 0;
  padding-bottom: 0;
}

.item_img:hover .host_introtext,
.item_img:active .host_introtext{
  left: 0;

}

.page-blog__hosts .item_title{
  text-align: center;
}

.page-blog__hosts .item_title a:before,
.page-blog__hosts .item_title a:after{
  content: '-';
}

.body__hosts .page-item__hosts .item_header{
  display: none;
}

.body__hosts #component{
  // margin-top: 0;
}
.body__hosts .page-item{
  padding-bottom: 0;
}

.item_fulltext .host_link a:not(.btn){
  text-decoration: none;
}

.item_fulltext .host_link a:not(.btn) + a:not(.btn){
  margin-left: 15px;
}

.item_fulltext .host_link a:not(.btn) i{
  margin-right: 5px;
}

@media (max-width: 767px) {
  h1.heading-style-1,
  h2.heading-style-2{
    font-size: 20px;
  }  
}

// 婚禮作品
.body__works {
  display: none!important;
}
.body__works .category_children h3.heading-style-3 {
  font-size: 18px;
  margin-bottom: 15px;
  // letter-spacing: 5px;
}
.body__works .category_children .category_children_image{
  display: block;
  border: 1px solid #eee;
  overflow: hidden;
  border-radius: 15px;
  box-shadow: 1px 1px 1px rgba(0,0,0,.2);
  margin-bottom: 15px;
}

.body__works .category_children .category_children_image:hover{
  box-shadow: 1px 1px 3px rgba(0,0,0,.8);
}

.body__works .category_children .category_children_image img{ 
}

.body__works .category_children .numbers{
  font-size: 18px;
  letter-spacing: 0;
  vertical-align: bottom;
}
.body__works .item_img a, 
.body__works .category_img a{
   display: block;
  border: 1px solid #eee;
  overflow: hidden;
  border-radius: 15px;
  box-shadow: 1px 1px 1px rgba(0,0,0,.2); 
}
.body__works .item_img a:hover, 
.body__works .item_img a:active, 
.body__works .category_img a:hover,
.body__works .category_img a:active{
  box-shadow: 1px 1px 3px rgba(0,0,0,.8); 
}
.body__works .mod-search{
  padding-top: 30px;
  position: relative;
}
.body__works .mod-search:before{
  content: "\f002";
  font-family: FontAwesome;
  position: absolute;
  left: 25px;
  top:41px;
  color:#666;
}
.navbar-form input{
  padding-left: 30px;
}

input:focus:invalid:focus, 
textarea:focus:invalid:focus, 
select:focus:invalid:focus{
  border-color: #be8d00;
}

.page-item__page-qa  .item_header .item_title,
.page-item__works .item_header .item_title{
  border-bottom: 1px solid #eac968;
  margin-bottom: 15px;
}

.item_info *{
  font-size: 12px;
  line-height: 1.5;
}

.item_info .item_info_dl{
  margin-bottom: 10px;
}
.item_info .item_info_dl dd .tags:before, .item_info .item_info_dl dd .item_createdby:before, .item_info .item_info_dl dd .item_hits:before, .item_info .item_info_dl dd .item_published:before, .item_info .item_info_dl dd .item_category-name:before, .item_info .item_info_dl dd .kmt-comment:before{
  font-size: 12px;
  margin-right: 5px;
}

.page-item__works .item_fulltext *{
  // font-size: 15px!important;
  font-family: Arial,  "微軟正黑體", "Microsoft JhengHei", "標楷體", DFKai-SB, sans-serif!important;
}
.page-item__works p{
  // margin-bottom: 5px;
}

// 婚禮10大困擾
#sp-page-builder .sppb-section-title .sppb-title-heading{
  margin-bottom: 30px!important;
  font-size: 30px!important;
}

.wedding_ten_trouble .sppb-addon-title{
  transition: all .6s ease-in-out;
  transform:rotate(-7deg); 
}

#sp-page-builder .sppb-section-title{
  margin-bottom: 0;
}

.wedding_ten_trouble .sppb-addon-feature{
  padding: 15px 0;
}
.wedding_ten_trouble .sppb-addon-title{
  transform:rotate(-7deg); 
}

.wedding_ten_trouble .sppb-addon-title:first-letter{
  font-size: 200%;
  padding: 3px;
  font-weight: bold;
  display: inline-block;
  background: #f00;
  color: #fff;
  text-align: center;
  border-radius:50%;
  letter-spacing: 0;
  box-shadow: 1px 1px 0 rgba(100,0,0,.8);
  margin-right: 5px;
}

.wedding_ten_trouble .sppb-addon-title:hover:first-letter{
  padding: 10px;
}
.wedding_ten_trouble .sppb-column-addons{
  margin-bottom: 15px;
}

.social_share{
  text-align: center;
}

.social_share.a2a_default_style a{
  float: none;
  margin: 0 5px;
  display: inline-block;
}
.social_share.a2a_default_style .a2a_img, 
.social_share.a2a_default_style .a2a_dd, 
.social_share.a2a_default_style .a2a_svg, 
.social_share.a2a_default_style .a2a_counter img{
  float: left;
}

.page-service .sppb-addon-content strong{
  color: #be8d00;
} 
.page-service .sppb-addon-content ul{
  list-style: circle;
  list-style-position: inside;
}

.price .sppb-addon-content{
  font-size: 24px;
  padding: 15px;


}


@media (min-width: 768px) {
  .price .sppb-addon-content{
    font-size: 24px;
    padding: 15px;
    height: auto;
  }

  
}


.price .flip-box{
  border-radius: 20px;
  box-shadow: 1px 1px 5px rgba(0,0,0,.3);
}
.price .flip-box:hover{
  cursor: pointer;
}

.price .sppb-flipbox-front.flip-box:before,
.price .sppb-flipbox-back.flip-box:before{
  background: #fdb3d1!important;
}

.price .flip-box-inner{
  font-size: 24px;
}

.addfriend:hover,
.addfriend:active,
.callme:hover,
.callme:active{
  animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both;
  transform: translate3d(0, 0, 0);
  backface-visibility: hidden;
  perspective: 1000px;
}

.recommended-image-left,
.recommended-image-right{
  border-bottom: 1px solid #eee;
  margin-bottom: 15px!important;
}

.recommended-image-right .sppb-row{
  flex-direction:row-reverse;
}

.recommended-image-left .sppb-addon-title,
.recommended-image-right .sppb-addon-title{
  color:#be8d00;
}
.recommended-image-left p,
.recommended-image-right p{
  margin-bottom: 0;
}
.recommended-image-left .sppb-img-responsive,
.recommended-image-right .sppb-img-responsive{
  filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.5));
  
  -webkit-transition: 0.5s all ease;
  -o-transition: 0.5s all ease;
  transition: 0.5s all ease;
  max-width: 205px;
  max-height: 205px;
}
.recommended-image-left .sppb-img-responsive:hover,
.recommended-image-left .sppb-img-responsive:active{
  transform: rotate(-15deg);
}

.recommended-image-right .sppb-img-responsive:hover,
.recommended-image-right .sppb-img-responsive:active{
 transform: rotate(15deg); 
}

.mod_recommended_list h2.heading-style-2{
  font-size: 18px;
  margin:8px 0;
  color:#222;
}
.mod_recommended_list .recommended-list-item img{
  filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.5));
      -webkit-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    transition: 0.5s all ease;

}
    
.mod_recommended_list .recommended-list-item:nth-child(even):hover img{
 transform: rotate(15deg);  
}
.mod_recommended_list .recommended-list-item:nth-child(odd):hover img{
 transform: rotate(-15deg);  
}

.mod_recommended_list .recommended-list-item:hover h2.heading-style-2{
  color:#be8d00;
}
.recommended-list-item{
  margin-bottom: 15px;
  display: block;
}

.body__page-recommended-list #swipebox-overlay{
  background: rgba(255,255,255,.8);
}
.body__page-recommended-list #swipebox-bottom-bar, 
.body__page-recommended-list #swipebox-top-bar{
 background: rgba(0,0,0,.6); 
 background: #be8d00; 
}
.body__page-recommended-list #swipebox-overlay img{
  border:1px solid #222!important;
}
.body__page-recommended-list .page-header{
  display: none;
}

.maincolor{
  color:#be8d00;
}

.body__page-qa table a{
  color:#222;
  display: block;
  text-align: left;
}
.body__page-qa .table-hover>tbody>tr:hover{
  background-color: #e84c80;
}
.body__page-qa table tr:hover a{
  color:#fff;
}

.itemid-771 .item_header{
  display:none;
}


@media (min-width: 768px) {
  .body__page-recommended-list .page-header{
    display: block;
  }
  .recommended-image-left .readMoreBtn{
    float: left;
  }
  .recommended-image-right .sppb-addon-text-block{
    text-align: right;
  }
  .recommended-image-right .readMoreBtn{
    float: right;
  }
}


@keyframes shake {
  10%, 90% {
    transform: translate3d( 0,-1px, 0);
  }
  
  20%, 80% {
    transform: translate3d( 0,2px, 0);
  }

  30%, 50%, 70% {
    transform: translate3d( 0,-4px, 0);
  }

  40%, 60% {
    transform: translate3d( 0,4px, 0);
  }
}